Skip to content

Get profile image

GET
/user/{user_id}/profileimage
curl --request GET \
--url https://api.colourbox.com/user/1/profileimage \
--header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'

Get the location of the user’s profile image in the default size, small.

user_id
required
integer

User ID

Location of the profile image

Media typeapplication/json
object
user_id

The user ID, as given in the URL

string
method
string
url

URL the image can be fetched from

string

Example

{
"user_id": "17",
"method": "GET"
}